Can’t find system requirements

Hi; I’m trying to find the system requirements for iOS builds (lowest supported iOS version) but the link from to Xojo homepage, as well as everything I Google, points to this page, which is broken:

https://documentation.xojo.com/resources/system_requirements_for_current_version.html

https://documentation.xojo.com/resources/system_requirements_for_current_release.html

1 Like

Thank you! :pray: